/* 侧边导航样式 */

.v_nav {
    width: 204px;
    padding: 4px 8px;
    background: #FFF;
    float: left;
    display: inline-block;
    min-height: 400px;
}

.v_nav li {
    margin-bottom: 4px;
    overflow: hidden;
}

.v_nav a {
    display: block;
    line-height: 40px;
    height: 40px;
    color: rgba(7, 29, 66, 0.65);
    font-family: "PingFang SC";
    font-size: 14px;
    font-style: normal;
}

.v_nav a.on {
    color: rgba(35, 128, 255, 1);
}

.v_nav a i {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(/Content/v3/images/icon_nav.png);
    background-repeat: no-repeat;
    margin: 11px 16px 0 12px;
    background-position-x: -18px;
    float: left;
}

.v_nav a.on i {
    background-position-x: 0;
}

.layui-nav .layui-this:after,
.layui-nav-bar {
    display: none;
}

.layui-nav .layui-nav-item {
    height: 60px;
}

.layui-nav .layui-nav-item a {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    color: #071D42;
    font-family: "Source Han Sans CN";
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.64px;
}

.layui-nav .layui-nav-item a:hover,
.layui-nav .layui-this a {
    color: rgba(35, 128, 255, 1);
}

.header_btn {
    display: inline-block;
    height: 34px;
    line-height: 34px;
    padding: 0 24px;
    margin-top: 13px;
}

.grey_btn {
    border-radius: 4px;
    background: rgba(7, 29, 66, 0.05);
}

.blue_btn {
    border-radius: 4px;
    background: #2380FF;
    color: #fff;
}